var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_global-error/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__4311f76d._.js")
R.c("server/chunks/ssr/Desktop_Aynnaka_DiffaTours-main 2_75964442._.js")
R.c("server/chunks/ssr/e99c8_next_dist_b33cc6be._.js")
R.c("server/chunks/ssr/[root-of-the-server]__f061d05e._.js")
R.c("server/chunks/ssr/e99c8_next_dist_bb6d6aa6._.js")
R.c("server/chunks/ssr/[root-of-the-server]__732e9fab._.js")
R.c("server/chunks/ssr/e99c8_ee3b3fa9._.js")
R.c("server/chunks/ssr/e99c8_next_dist_4246a5c6._.js")
R.c("server/chunks/ssr/e99c8_fd843064._.js")
R.c("server/chunks/ssr/Desktop_Aynnaka_DiffaTours-main 2_src_app_ca92d1a6._.js")
R.c("server/chunks/ssr/dffe7_DiffaTours-main 2__next-internal_server_app__global-error_page_actions_9f22f912.js")
R.m(780513)
module.exports=R.m(780513).exports
